.hero-banner {
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    height: 700px;
}

.banner-img,
.banner-txt {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
}

.hero-banner .banner-img {
    background-image: url(../images/login-banner.jpg);
    height: 700px;
    background-size: auto;
    background-position: left bottom;
}

.banner-txt {
    background-image: url(../images/login-banner-gradient-desktop.png);
    position: absolute;
    top: 0;
    right: 0;
    width: 52%;
    height: 100%;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 160px;
    background-position: left center;
}

.hero-banner .banner-txt-inner form {
    max-width: 464px;
}

.banner-form label {
    color: #3E3E3A;
    margin-bottom: 5px;
    line-height: 1;
    width: 100%;
    display: inline-block;
}

.hero-banner .banner-form .form-group {
    margin-bottom: 12px;
    position: relative;
}

.help-txt a {
    font-size: 18px;
}

.hero-banner .banner-txt-inner {
    max-width: 575px;
}

.login-txt a {
    display: inline-block;
    line-height: 30px;
}



/*inner-banner section css*/
.inner-banner {
    height: 200px;
    position: relative;
}

.inner-banner .banner-img {
    height: 200px;
    background-size: auto;
}

.inner-banner .banner-txt {
    background-image: url(../images/signup-banner-gradient-desktop.png);
    padding-left: 93px;
    width: 50%;
}

.inner-banner .banner-txt-inner {
    max-width: 100%;
    margin: initial;
}

.inner-banner .banner-txt-inner .banner-heading {
    margin-bottom: 0px;
}

/*inner-banner section css*/

.banner-heading {
    font-family: 'brandon_grotesqueblack';
    font-size: 60px;
    color: #fff;
    line-height: 1.1;
    margin-bottom: 30px;
}

.remember .customcheck-box {
    font-weight: 400;
}

.banner-txt-inner p {
    margin-bottom: 30px;
}
.admin-login-link {
    max-width: 175px;
    margin-left: auto;
}






@media screen and (max-width:1750px) {
    .inner-banner .banner-txt-inner .banner-heading {
        font-size: 55px;
    }

}

@media screen and (max-width:1600px) {


    /*banner section css*/
    .hero-banner,
    .hero-banner .banner-img {
        height: 600px;
    }

    .banner-heading {
        font-size: 50px;
    }

    .hero-banner .banner-txt-inner {
        max-width: 500px;
    }

    .hero-banner .banner-txt-inner form {
        max-width: 400px;
    }

    /*banner section css*/


    /*inner-banner section css*/
    .inner-banner .banner-txt {
        padding-left: 80px;
    }

    .inner-banner .banner-txt-inner .banner-heading {
        font-size: 50px;
    }

    /*inner-banner section css*/

    /*inner-banner right section css*/
    .login-description-txt {
        padding: 32px;
        /*margin-bottom:20px;*/
    }

    .latest-news-box {
        padding: 32px;
    }

    .login-description-txt h2 {
        margin-bottom: 19px;
        font-size: 32px;
    }

    .latest-news-list li {
        margin-bottom: 25px;
    }

    /*inner-banner right section css*/

}

@media screen and (max-width:1440px) {

    /*inner-banner right section css*/
    .login-description-txt {
        padding: 25px 20px;
        /*margin-bottom: 35px;*/
    }

    .login-description-txt p {
        font-size: 18px;
    }

    .latest-news-box {
        padding: 20px 25px;
    }

    .latest-news-box h3 {
        margin-bottom: 15px;
    }

    /*inner-banner right section css*/

}

@media screen and (max-width:1399px) {

    /*banner section css*/
    .hero-banner,
    .hero-banner .banner-img {
        height: 550px;
    }

    .banner-txt {
        padding-left: 120px;
    }

    .hero-banner .banner-txt-inner {
        max-width: 450px;
    }

    .hero-banner .banner-txt-inner form {
        max-width: 350px;
    }

    .banner-heading {
        font-size: 45px;
        margin-bottom: 20px;
    }

    /*banner section css*/

    /*hero-banner section css*/
    .inner-banner .banner-img {
        background-position: 50% center;
    }

    .inner-banner .banner-txt {
        padding-left: 70px;
    }

    /*hero-banner section css*/

}



@media screen and (max-width:1199px) {
    .hero-banner .banner-txt-inner {
        max-width: 380px;
    }

    .banner-heading {
        font-size: 39px;
        margin-bottom: 15px;
    }

    .banner-txt {
        padding-left: 105px;
    }

    .hero-banner,
    .hero-banner .banner-img {
        height: 490px;
    }

    .help-txt i img {
        width: 21px;
        margin-top: -2px;
    }


    .inner-banner {
        height: 160px;
    }

    .inner-banner .banner-img {
        height: 160px;
        background-size: cover !important;
    }

    .inner-banner .banner-txt {
        padding-left: 60px;
    }

    .inner-banner .banner-txt-inner .banner-heading {
        font-size: 40px;
    }


    .banner-heading {
        font-size: 35px;
        margin-bottom: 10px;
    }



}



@media screen and (max-width:991px) {

    .banner-img,
    .hero-banner .banner-img {
        background-size: contain !important;
    }

    .hero-banner .banner-txt-inner {
        max-width: 275px;
    }

    .banner-heading {
        font-size: 35px;
        margin-bottom: 15px;
    }

    .hero-banner,
    .hero-banner .banner-img {
        height: 290px;
    }

    .banner-txt {
        padding-left: 80px;
    }

    .banner-txt .sub-tab-title {
        font-size: 35px;
        padding-left: 10px;
        max-width: 275px;
        color: #fff;
        transform: rotate(356deg);
        line-height: 0.7;
        color: #fff;
        letter-spacing: -1px;
    }

    .banner-txt .ob-text-break {
        padding-left: 34px;
    }


    .banner-form .form-control {
        height: 48px;
        border-radius: 5px;
        font-size: 16px;
    }

    .login-txt a {
        line-height: 25px;
        font-size: 20px;
    }

    .inner-banner .banner-txt {
        padding-left: 115px;
        background-image: url(../images/signup-banner-gradient-tab.png);
        height: auto;
        background-size: cover;
        position: absolute;
        justify-content: center;
        background-position: left center;
        width: 62%;
    }

    .inner-banner .banner-txt-inner {
        padding: 0px;
    }

    .inner-banner .banner-txt-inner .banner-heading {
        font-size: 32px;
        margin-bottom: 0px;
    }

    .inner-banner .banner-img {
        background-position: left center;
    }

    .admin-login-link {
        max-width: 165px;
    }


}

@media screen and (max-width:767px) {
    /*banner section css*/


    .login-txt a {
        line-height: 2;
        font-size: 18px;
    }

    .hero-banner .banner-img {
        background-size: cover !important;
        margin-top: -150px;
        background-image: url(../images/login-mob-banner.jpg);
        height: 300px;
        background-position: center;
    }

    .hero-banner .banner-txt-inner {
        max-width: 400px;
        margin: 0 auto;
        padding: 30px;
    }

    .hero-banner .banner-txt-inner form {
        max-width: 100%;
        padding: 0px;
    }

    .banner-form .form-control {
        border-radius: 12px;
    }

    /*banner section css*/

    .inner-banner .banner-heading {
        font-size: 21px;
    }

    .inner-banner .banner-txt {
        padding-left: 133px;
        width: 65%;
        background-image: url(../images/signup-banner-gradient-mobile.png);
        background-position: left center;
    }

    .inner-banner {
        height: 110px;
    }

    .inner-banner .banner-img {
        height: 110px;
        background-size: cover;
        margin-top: 0;
    }

    .inner-banner .banner-txt-inner .banner-heading {
        font-size: 21px;
    }


    .hero-banner {
        display: flex;
        flex-direction: column-reverse;
        height: 100%;
        position: relative;
    }

    .hero-banner .banner-txt {
        padding-left: 0px;
        width: 100%;
        height: 585px;
        background-image: url(../images/mobile-banner.png);
        background-size: cover;
        background-position: bottom;
        justify-content: flex-start;
        position: relative;
    }

    .inner-banner .banner-txt {
        padding-left: 103px;
    }

    .inner-banner .banner-txt-inner {
        max-width: 230px;
    }


    .hero-banner .banner-form .validation-message {
        color: red;
        font-size: 16px;
        position: absolute;
        margin-top: 0px;
    }

    .hero-banner .banner-txt-inner {
        padding: 20px 15px;
    }

    .banner-heading {
        font-size: 30px;
        margin-bottom:10px;
    }
    .hero-banner .banner-form .form-group {
        margin-bottom: 20px;
        position: relative;
    }


    .admin-login-link {
        max-width: 145px;
    }

}

@media screen and (max-width:575px) {

    .hero-banner .banner-img {
        margin-top: -110px;
        background-position: top;
    }

    .inner-banner .banner-txt {
        padding-left: 75px;
    }

    .hero-banner .banner-txt {
        height: 545px;
    }

}

@media screen and (max-width:410px) {
    .inner-banner .banner-txt {
        padding-left: 70px;
        width: 70%;
        background-position: 57% center;
    }

    .inner-banner .banner-img {
        background-position: 6% center;
    }
}

@media screen and (max-width:359px) {
    .hero-banner .banner-txt-inner {
        padding: 15px 10px;
    }

    .banner-heading {
     
        margin-bottom: 7px;
    }
}